<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/cat/tfcat2540m000" xml:lang="it">
   <Header>
      <Title>Costi e varianze consentiti (tfcat2540m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per elencare gli scostamenti e i costi consentiti. LN confronta le cifre consentite, in base al budget, con i costi effettivi, e calcola gli scostamenti.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle> Argomenti correlati</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000028" role="manual">Scostamenti</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tfcat240.year">
         <Header>
            <Title>Anno</Title>
         </Header>
         <FuncDesc>L'anno in cui sono stati affrontati i costi.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfcat240.prod">
         <Header>
            <Title>Periodo</Title>
         </Header>
         <FuncDesc>Il periodo per cui vengono calcolati i costi e gli scostamenti consentiti.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfcat240.budg">
         <Header>
            <Title>Budget</Title>
         </Header>
         <FuncDesc>Il budget su cui sono basati i valori e gli scostamenti consentiti.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfcat240.dtyp">
         <Header>
            <Title>Tipo dimens.</Title>
         </Header>
         <FuncDesc>Il tipo di dimensione a cui vengono applicati i dati.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfcat240.dimx">
         <Header>
            <Title>Dimensione</Title>
         </Header>
         <FuncDesc>La dimensione a cui vengono applicati i dati effettivi.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfcat240.refu">
         <Header>
            <Title>Unità di rif.</Title>
         </Header>
         <FuncDesc>L'unità di riferimento a cui vengono applicati i dati effettivi.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfcat240.leac">
         <Header>
            <Title>Conto contab.</Title>
         </Header>
         <FuncDesc>Il conto contabile per il quale vengono calcolati i costi e gli scostamenti consentiti.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfcat240.amnt">
         <Header>
            <Title>Costi consentiti</Title>
         </Header>
         <FuncDesc>I <Link href="/baanerp/tf/glossary/glossary#AlloweCosts_tf" role="glossary">costi consentiti</Link> vengono calcolati da LN nel modo seguente, in base al <GUIRef href="/baanerp/tf/cat/tfcat2120m000#tffbs030.rtyp" role="manual">Tipo unità di rif.</GUIRef>. Se il tipo di unità è basato sulla quantità, il calcolo è il seguente: <GUIRef href="/baanerp/tf/cat/tfcat2120m000#tfcat220.pqan" role="manual">Quantità rendimento</GUIRef> x tasso di costo + <GUIRef href="/baanerp/tf/fbs/tffbs1111m000#tffbs111.famt" role="manual">Importo di budget fisso</GUIRef>. Se il tipo di unità è basato sull'importo, il calcolo è il seguente: <GUIRef href="/baanerp/tf/cat/tfcat2120m000#tfcat220.samt" role="manual">Importo base ricarico</GUIRef> x ricarico sul costo + <GUIRef href="/baanerp/tf/fbs/tffbs1111m000#tffbs111.famt" role="manual">Importo di budget fisso</GUIRef>
         </FuncDesc>
         <RelatedTopics>
            <SectionTitle> Argomenti correlati</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/tf/onlinemanual/000028" role="manual">Scostamenti</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="tfcat240.post">
         <Header>
            <Title>Registr.</Title>
         </Header>
         <FuncDesc> Se la casella di controllo è selezionata, i costi e gli scostamenti consentiti vengono registrati nel modulo <GUIRef href="/baanerp/tf/gld" role="module">Contabilità generale</GUIRef>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfcat240.odev">
         <Header>
            <Title>Varianza volume costi fissi generali</Title>
         </Header>
         <FuncDesc> LN calcola la <Link href="/baanerp/tf/glossary/glossary#OccupaDeviat_tf" role="glossary">varianza del volume dei costi fissi generali</Link> come segue, a seconda del <GUIRef href="/baanerp/tf/cat/tfcat2120m000#tffbs030.rtyp" role="manual">Tipo unità di rif.</GUIRef>. Se il tipo di unità è basato sulla quantità, il calcolo è il seguente: <GUIRef href="/baanerp/tf/cat/tfcat2540m000#tfcat240.amnt" role="manual">Costi consentiti</GUIRef>- <GUIRef href="/baanerp/tf/cat/tfcat2120m000#tfcat220.pqan" role="manual">Quantità rendimento</GUIRef> * <GUIRef href="/baanerp/tf/fbs/tffbs1510m000#tffbs110.tecr" role="manual">Tasso di costo/Ricarico effettivo totale</GUIRef>. Se il tipo di unità è basato sull'importo, il calcolo è il seguente: <GUIRef href="/baanerp/tf/cat/tfcat2540m000#tfcat240.amnt" role="manual">Costi consentiti</GUIRef>- <GUIRef href="/baanerp/tf/cat/tfcat2120m000#tfcat220.samt" role="manual">Importo base ricarico</GUIRef> * <GUIRef href="/baanerp/tf/fbs/tffbs1510m000#tffbs110.tbcr" role="manual">Tasso di costo/Ricarico a budget totale</GUIRef>. Per i costi strutturali la varianza del volume dei costi fissi generali è uguale a zero (0). Nota È possibile applicare una varianza del volume dei costi fissi generali solo ai sistemi <GUIRef href="/baanerp/tf/domains/cat.syst#full" role="option">Contabilità dei costi completa</GUIRef>.</FuncDesc>
         <RelatedTopics>
            <SectionTitle> Argomenti correlati</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/tf/onlinemanual/000028" role="manual">Scostamenti</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="tfcat240.cdev">
         <Header>
            <Title>Varianza efficienza</Title>
         </Header>
         <FuncDesc> LN calcola la <Link href="/baanerp/tf/glossary/glossary#ConsumDeviat_tf" role="glossary">varianza di efficienza</Link> con la formula seguente: <GUIRef href="/baanerp/tf/cat/tfcat2510m000#tfcat210.tamt" role="manual">Costi eff. totali</GUIRef>- <GUIRef href="/baanerp/tf/cat/tfcat2540m000#tfcat240.amnt" role="manual">Costi consentiti</GUIRef>
         </FuncDesc>
         <RelatedTopics>
            <SectionTitle> Argomenti correlati</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/tf/onlinemanual/000028" role="manual">Scostamenti</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="tfcat240.ouco">
         <Header>
            <Title>Varianza prezzo politico</Title>
         </Header>
         <FuncDesc>Questo scostamento si verifica solo se i ricarichi/tassi effettivi sono diversi dai valori calcolati. Si tratta della differenza tra i due tassi/ricarichi moltiplicati per il rendimento effettivo.</FuncDesc>
         <RelatedTopics>
            <SectionTitle> Argomenti correlati</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/tf/onlinemanual/000028" role="manual">Scostamenti</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
   </Fields>
</Session>